.homeHero_17-10-21 {
	position: relative;
	min-height: 450px;
}

.homeHero-background_17-10-21 {
	position: absolute;
	left: 0;
	top: -50px;
	width: 100%;
	height: 460px;
	background: no-repeat scroll top center;
}

#homeHero4-background_17-10-21 {
	background-image: url("https://static.millesima.com/s3/contrib/common/slides/2017/17-10-21_bollinger/background.jpg")!important;
}

/* Text */
.homeHero_17-10-21 .textContainer{
	padding: 90px 0% 0% 28%;
    font-family: "Arial";
    text-align: center;
}

.homeHero_17-10-21 .textContainer img{
	width:100%;
    max-width: 401px;
    max-height: 223px;
	margin-bottom: 35px;
}

.homeHero_17-10-21 .textContainer .button {
    font-family: "MyriadPro-Regular",tahoma,arial;
    text-align: center;
    padding: 9px 20px;
    border-radius: 22px;
    background-color: #b6a057;
	color:#FFFFFF;
    font-size: 16px;
}
@media screen and (max-width: 830px) {
	#homeHero4-background_17-10-21 {background-position-x: 44% !important;}
}
@media screen and (max-width: 600px) {
	.homeHero_17-10-21 .textContainer{padding:150px 4% 0% 4%;}
	#homeHero4-background_17-10-21 {background-position-x: 55% !important;}
}
